<!DOCTYPE html>
<html>
    <head>
        <style>
            p{
                background: pink;
                font-size: 60px;
                color: blue;
                display: inline-block;
                width: 20%;
                margin: 2%;
                vertical-align: top;
                
            }

        </style>
    </head>
    <body>
        <p> Service 1  AB CD EF</p>
        <p> Service 2  AB CD EF GH IJ</p>
        <p> Service 3  AB CD EF GH IJ KL MN OP</p>
        <p> Service 4 AB CD EF GH IJ KL MN OP QR ST UV</p>
        <p> Service 5 AB CD EF GH IJ KL MN OP QR ST UV WX YZ</p>
        <p> Service 6 </p>
        <p> Service 7 </p>
        <p> Service 8 </p>
        <p> Service 9 </p>
        <p> Service 10 </p>
        <p> Service 11 </p>
        <p> Service 12 </p>
        <p> Service 13 </p>
        <p> Service 14 </p>
        <p> Service 15 </p>
    </body>
</html>